@charset "UTF-8";

/* -----------------------------------------------------
▼汎用的な設定▼
----------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
}


html,body{
	height: 100%;
	margin:0px auto;
	padding:0px;
	background:url('/images/common/bg.gif');
	color:#333333;
}


/*　----------フォントファミリー----------　*/
table,tr,td,div{
	font-size:13px;
	line-height:150%;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-selif;
}


/*　----------見出し・リスト・段落の余白を初期化----------　*/
h1,h2,h3,h4,ul,ol,li,dl,dt,dd,p{
	margin:0px;
	padding:0px;
}

li{
	list-style:none;
}


/*　----------画像のボーダーを0にする----------　*/
img{
	border:0px;
}


/* -----------------------------------------------------
▼フォント▼
----------------------------------------------------- */

/*　----------見出し----------　*/
h1{
	font-size:13px;
	line-height:150%;
}


/*　----------強調----------　*/
strong{
}

em{
}

/*　----------行間110%----------　*/
.line-height-none{
	line-height:110%;
}

/*　----------基本的なフォントのセレクタ----------　*/
.large{
	font-size:15px;
	line-height:140%;
}
.normal{
	font-size:13px;
	line-height:140%;
}
.small{
	font-size:11px;
	line-height:140%;
}

/* 濃い赤 */
.caution{
	color:#CC0033;
}
/* 薄いグレー */
.thin{
	color:#CCCCCC;
}
/* 薄いオレンジ */
.attention{
	color:#FF9900;
}

/* オンマウスメモ用 */
.onmouse{
	color:#003366;
	text-decoration:underline;
}
/* -----------------------------------------------------
▼リンク▼
----------------------------------------------------- */

/*　----------リンク：通常----------　*/
a:link{
	color:#000000;
	text-decoration:underline;
}

a:visited{
	color:#000000;
	text-decoration:underline;
}

a:hover{
	color:#666666;
	text-decoration:none;
}

a:active{
	color:#666666;
	text-decoration:none;
}

/*　----------リンク：下線なし----------　*/
a.noline:link{
	text-decoration:none;
}

a.noline:visited{
	text-decoration:none;
}

a.noline:hover{
	text-decoration:none;
}

a.noline:active{
	text-decoration:none;
}


/*　----------リンク：白----------　*/
a.white:link{
	color:#FFFFFF;
	text-decoration:underline;
}

a.white:visited{
	color:#FFFFFF;
	text-decoration:underline;
}

a.white:hover{
	color:#FFFFFF;
	text-decoration:none;
}

a.white:active{
	color:#FFFFFF;
	text-decoration:none;
}


/*　----------リンク：水色----------　*/
a.lblue:link{
	color:#4682B4;
	text-decoration:underline;
}

a.lblue:visited{
	color:#4682B4;
	text-decoration:underline;
}

a.lblue:hover{
	color:#4682B4;
	text-decoration:none;
}

a.lblue:active{
	color:#4682B4;
	text-decoration:none;
}

/*　----------ポップアップメモ----------　*/
a.popup-memo:link,a.popup-memo:visited{
	border-bottom:dashed 1px #CC0000;
	text-decoration:none;
	color:#CC0033;
}

a.popup-memo:hover,a.popup-memo:active{
	border-bottom:dashed 1px #CC0000;
	text-decoration:none;
	color:#CC0033;
}

/* -----------------------------------------------------
▼フォーム▼
----------------------------------------------------- */
form{
	margin:0;
	padding:0;
}

select{
}

textarea{
}

input{
	margin:0 1px;
	padding:2px 1px;
}

input.text{
}

input.button{
}

input.checkbox{
}

input.radio{
}

fieldset{
}

legend{
}

/*　必須＆日本語　*/
.form_essential_active{
	background-color:#FFCCCC;
	ime-mode:active;
	border:solid 1px #7F9DB9;
}
/*注意呼びかけ*/
.form_essential_active_blue{
	color:#0033ff;
}

/*　必須＆英数字　*/
.form_essential_disabled{
	background-color:#FFCCCC !important;
	ime-mode:disabled;
	border:solid 1px #7F9DB9;
}

/*　日本語　*/
.form_active{
	ime-mode:active;
	border:solid 1px #7F9DB9;
}

/*　英数字　*/
.form_disabled{
	ime-mode:disabled;
	border:solid 1px #7F9DB9;
}

/*　必須見本用　*/
.form_essential_sample{
	width:50px;
	margin-right:5px;
	background-color:#FFCCCC;
	border:solid 1px #7F9DB9;
}

.form_btn{
	width:120px;
	height:30px;
}

/* -----------------------------------------------------
▼画像▼
----------------------------------------------------- */
img.border{
}



/* -----------------------------------------------------
▼サイト全体で共通の設定▼
----------------------------------------------------- */
div#container {
    position: relative;
    margin: 0px auto;
    height: 100%;
    min-height: 100%;
    text-align: left;
}
 
body > #container {
    height: auto;
}

.header_menu{
	background:#787878;
	width:380px;
	margin-top:10px;
	margin-bottom:8px;
	padding-top:3px;
}

#menuTable{
	background-image: url('/images/common/menu_btn_bg.gif');
	background-repeat:repeat-x;
	margin-left:2px;
	margin-right:3px;
}
 
div#contents {
    height: auto;
    padding-bottom: 40px;
}

#footerArea {
    height: 100px;
    text-align: center;
}
 
#footerArea {
    position: absolute;
    bottom: 0px;
	background:#525252;
	height:34px;
	padding:10px 5px 0 5px;
}

#footerTable{
	color:#FFFFFF;
}

#pageTop{
	background:url('/images/common/bg_page_top.gif') no-repeat;
	display:block;
	width:80px;
	text-indent:22px;
}

.menu{
	background-color:#DDDDDD
}

.main{
	margin:40px 20px 20px;
	text-align:center;
	background:#FFFFFF;
	padding-top:20px;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*　----------ツリーメニュー----------　*/

#menuTable{
}

/*(修正前)
.m-first{
	background:url('/images/common/menu_btn_down.gif') no-repeat;
	height:29px;
	padding-left:17px;
}*/

/*(修正後)*/
.m-first01{
	background:url('/images/common/menu_btn_title_bg.gif') no-repeat;
	width:155px;
	height:36px;
	padding-left:30px;
}

/*(修正前)

.m-second01{
	background-color:#CCE0EE;
	border-bottom:1px #95BFDB solid;
	padding:5px 5px 5px 17px;
	text-indent:-10px;
}

.m-second02{
	background-color:#CCE0EE;
	border-top:1px #FFFFFF solid;
	border-bottom:1px #95BFDB solid;
	padding:5px 5px 5px 17px;
	text-indent:-10px;
}
*/

/*(修正後)*/
.m-second01{
	margin-right:5px;
	background:url('/images/common/arrow.gif') no-repeat;
	background-position:7px 8px;
	background-color:#C3C3C3;
	border-bottom:1px #929292 solid;
	padding:6px 5px 2px 20px;
}

.m-second02{
	margin-right:5px;
	background:url('/images/common/arrow.gif') no-repeat;
	background-position:7px 8px;
	background-color:#C3C3C3;
	border-top:1px #EAEAEA solid;
	border-bottom:1px #929292 solid;
	padding:6px 5px 2px 20px;
}

//サブメニュー
.m-sub01{
	padding:2px 0px;
}

.m-sub02{
	padding:2px 0px;
	border-top:1px #929292 dotted;
}

/*　----------テーブル背景色----------　*/
.normal-table{
	width:930px;
	margin:0 20px;
}

.bg-white{
	background-color:#F7F7F7;
	border-right:1px #CACACA solid;
	border-bottom:1px #CACACA solid;
	padding:3px 5px;
}

.bg-gray1{
	background-color:#DBDBDB;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:3px 5px;
}

.bg-gray1_ft-blue{
	color:#0033FF;
	background-color:#DBDBDB;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:3px 5px;
}

.bg-gray1_ft-green{
	color:green;
	background-color:#DBDBDB;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:3px 5px;
}

.bg-gray2{
	background-color:#DDDDDD;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:3px 5px;
}

.bg-gray3{
	background-color:#C8C8C8;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:5px 5px 4px;
}

.bg-gray4{
	background-color:#eeeeee;
	padding:3px 5px;
}

.bg-yellow{
	background-color:#FFFF66;
	border-right:1px #999999 solid;
	border-bottom:1px #999999 solid;
	padding:5px 5px 4px;
}

/*　----------タイトル----------　*/
.title1{
	font-size:18px;
	font-weight:bold;
	color:#FFFFFF;
	background:url('/images/common/title_left.gif') left no-repeat #A2A2A2;
	padding:7px 0 6px 40px;
}

.title2{
	font-size:13px;
	background:url('/images/common/title_right.gif') right no-repeat #A2A2A2;
	padding:9px 0 4px 10px;
}

/*　----------エラー表示----------　*/
.disp_error{
	margin-bottom:10px;
	padding:7px;
	color:#CC0033;
	font-weight:bold;
	border:solid 1px #CC0033;
	background-color:#FFF0F5;
}

/* -----------------------------------------------------
▼商品紹介ページの設定▼
----------------------------------------------------- */

#commodityArea ul li{
	background:url('/images/common/arrow.gif') 0 5px no-repeat;
	padding-left:10px;
	margin-right:30px;
	float:left;
}

#commodityArea .commoditySub{
	margin:15px 0 10px;
	font-weight:bold;
}

#commodityArea .commoditySub .td1{
	font-size:15px;
	background-color:#DDDDDD;
	border-left:4px #666666 solid;
	border-right:1px #9E9E9E solid;
	padding:3px 5px;
}

#commodityArea .commoditySub .td2{
	font-size:15px;
	background-color:#EEEEEE;
	border-left:1px #FFFFFF solid;
	padding:3px 5px;
}

/* -----------------------------------------------------
▼トップページの設定▼
----------------------------------------------------- */

.main_top{
	margin:20px 20px 20px;
	text-align:center;
	padding-top:20px;
}

.caution_box{
	background:#FFF0F0;
	margin-bottom:30px;
}

.caution_box p{
	padding:10px;
	line-height:200%;
	
}

#topLeft{
	width:490px;
	margin-right:20px;
	float:left;
}

#topLeft ul.favorite{
	background:#FFFFFF;
	padding-top:10px;
	padding-bottom:10px;
	margin-top:18px;
}

#topLeft ul.favorite li{
	background:url('/images/bg_favorite.gif') no-repeat;
	padding:13px 0 13px 26px;
	font-size:15px;
	font-weight:bold;
	margin:0 10px;
	
}

#topRight{
	width:440px;
	float:left;
}

#topRight div.support{
	background:url('/images/bg_support.gif') repeat-y;
	padding:5px 20px 4px 20px;
}

#topRight p.info{
	background:#FFFFFF;
	border-left:10px solid #CECECE;
	border-right:10px solid #CECECE;
	padding:5px 10px 14px 10px;
	
}

/* -----------------------------------------------------
▼ツールチップの設定▼
----------------------------------------------------- */

.tipsy {
	padding: 2px;
	font-size: 10px;
	opacity: 0.9;
	filter: alpha(opacity=80);
	background:#CC0033;
}

.tipsy-inner {
	color:#CC0033;
	padding: 5px 8px 4px 8px;
	background: #FFF0F0;
	max-width: 200px;
	text-align: center;
	font-weight:bold;
}

.tipsy-inner {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.tipsy-north {
	background-position: top center;
}

.tipsy-south {
	background-position:
	bottom center;
}

.tipsy-east {
	background-position: right center;
}

.tipsy-west {
	background-position: left center;
}

/* -----------------------------------------------------
▼反響ページの画像設定▼
----------------------------------------------------- */

.image-container {
	width: 200px; /* 画像の幅 */
	height: 200px; /* 画像の高さ */
	overflow: hidden; /* 画像がコンテナを超えた場合は隠す */
}

.image-container img {
	width: 100%; /* 画像の幅をコンテナに合わせる */
	height: auto; /* アスペクト比を維持して画像を拡大/縮小 */
	display: block; /* インライン要素からブロック要素に変換 */
}